function FileData_Pairs(x)
{
x.t("active","historical");
x.t("supports","kinds");
x.t("available","pdif");
x.t("available","pgw");
x.t("available","additional");
x.t("hardware","software");
x.t("needs","enabled");
x.t("describes","architecture");
x.t("tracing","solution");
x.t("tracing","activated");
x.t("tracing","control");
x.t("tracing","functionalists");
x.t("sending","subscriber");
x.t("refer","cisco");
x.t("currently","supports");
x.t("events","subscriber");
x.t("events","card");
x.t("events","3gpp");
x.t("mitg","external");
x.t("mitg","rhel");
x.t("required","support");
x.t("kinds","tracing");
x.t("once","tracing");
x.t("normal","processing");
x.t("layer","subscriber");
x.t("performs","call");
x.t("parts","intracer");
x.t("lowest","layer");
x.t("enabled","configured");
x.t("pdif","sgsn");
x.t("support","available");
x.t("support","compatible");
x.t("introduction","cisco");
x.t("introduction","supported");
x.t("near","real");
x.t("basic","parts");
x.t("traces","control");
x.t("traces","important");
x.t("close","gateway");
x.t("correlation","packets");
x.t("correlation","information");
x.t("pgw","sgw");
x.t("time","intracer");
x.t("external","box");
x.t("external","software");
x.t("external","application");
x.t("external","server");
x.t("packages","required");
x.t("trace","tracing");
x.t("trace","session");
x.t("trace","activated");
x.t("trace","sessions");
x.t("trace","3gpp");
x.t("packets","correlation");
x.t("packets","gtpv2");
x.t("packets","additional");
x.t("packets","transmitted");
x.t("packets","using");
x.t("packets","limited");
x.t("packets","sent");
x.t("explicitly","activated");
x.t("gtpv2","packets");
x.t("sections","introduction");
x.t("subscriber","traces");
x.t("subscriber","session");
x.t("subscriber","sessions");
x.t("subscriber","troubleshooting");
x.t("consists","basic");
x.t("start","sending");
x.t("sitting","close");
x.t("servers","cisco");
x.t("servers","running");
x.t("single","gateway");
x.t("card","cpu");
x.t("includes","following");
x.t("failures","events");
x.t("failures","associate");
x.t("cpu","task");
x.t("signaling-based","activation");
x.t("cisco","mitg");
x.t("cisco","gateway");
x.t("cisco","ucs");
x.t("cisco","systems");
x.t("cisco","asr5xxx");
x.t("cisco","intracer");
x.t("overview","cisco");
x.t("overview","chapter");
x.t("overview","intracer");
x.t("features","introduction");
x.t("features","intracer");
x.t("investigate","call");
x.t("analyze","investigate");
x.t("box","sitting");
x.t("sgw","cisco");
x.t("framework","operators");
x.t("gateway","support");
x.t("gateway","sends");
x.t("gateway","process");
x.t("gateway","(s)");
x.t("gateway","services");
x.t("nodal","trace");
x.t("part","normal");
x.t("part","runs");
x.t("rhel","v5.5");
x.t("custom","image");
x.t("provides","overview");
x.t("provides","framework");
x.t("compatible","cisco");
x.t("session","part");
x.t("session","reference");
x.t("session","information");
x.t("sends","copy");
x.t("standard","based");
x.t("tel","408-526-4000");
x.t("activation","packets");
x.t("activation","signaling-based");
x.t("solution","currently");
x.t("solution","tracing");
x.t("solution","once");
x.t("solution","performs");
x.t("solution","consists");
x.t("solution","cisco");
x.t("solution","gateway");
x.t("store","subscriber");
x.t("selected","cisco");
x.t("activated","support");
x.t("activated","gateway");
x.t("activated","either");
x.t("crash","sent");
x.t("supported","cisco");
x.t("supported","features");
x.t("configured","start");
x.t("operators","analyze");
x.t("install","applications");
x.t("control","plane");
x.t("control","data");
x.t("acquisition","processing");
x.t("processing","external");
x.t("processing","analysis");
x.t("gateways","trace");
x.t("chapter","provides");
x.t("high-performance","subscriber");
x.t("software","packages");
x.t("software","failures");
x.t("software","compatibility");
x.t("software","applications");
x.t("sgsn","additional");
x.t("detailed","software");
x.t("important","external");
x.t("v5.5","custom");
x.t("v5.5","selected");
x.t("v5.5","detailed");
x.t("v5.5","application");
x.t("client","part");
x.t("task","crash");
x.t("reference","across");
x.t("reference","sent");
x.t("signaling","packets");
x.t("management-based","activation");
x.t("historical","subscriber");
x.t("functionalists","nodal");
x.t("architecture","includes");
x.t("sessions","near");
x.t("sessions","explicitly");
x.t("sessions","provides");
x.t("sessions","intracer");
x.t("408-526-4000","fax");
x.t("troubleshooting","monitoring");
x.t("running","cisco");
x.t("additional","correlation");
x.t("additional","cisco");
x.t("additional","call");
x.t("compatibility","information");
x.t("specific","system");
x.t("process","store");
x.t("ucs","servers");
x.t("transmitted","received");
x.t("runs","external");
x.t("runs","cisco");
x.t("(s)","needs");
x.t("plane","information");
x.t("services","tracing");
x.t("systems","tel");
x.t("along","protocol");
x.t("monitoring","solution");
x.t("data","acquisition");
x.t("information","available");
x.t("information","refer");
x.t("information","trace");
x.t("information","sessions");
x.t("information","sent");
x.t("image","contains");
x.t("asr5xxx","specific");
x.t("asr5xxx","based");
x.t("received","trace");
x.t("received","subscriber");
x.t("fax","408-527-0883");
x.t("application","describes");
x.t("application","supported");
x.t("application","note");
x.t("users","install");
x.t("note","supported");
x.t("protocol","packets");
x.t("3gpp","trace");
x.t("3gpp","standard");
x.t("applications","servers");
x.t("applications","users");
x.t("based","tracing");
x.t("based","gateway");
x.t("copy","signaling");
x.t("call","tracing");
x.t("call","events");
x.t("call","correlation");
x.t("call","failures");
x.t("call","flows");
x.t("real","time");
x.t("associate","call");
x.t("following","sections");
x.t("system","events");
x.t("either","management-based");
x.t("using","trace");
x.t("across","gateways");
x.t("intracer","overview");
x.t("intracer","solution");
x.t("intracer","high-performance");
x.t("intracer","client");
x.t("intracer","application");
x.t("intracer","server");
x.t("analysis","active");
x.t("limited","single");
x.t("sent","hardware");
x.t("sent","lowest");
x.t("sent","along");
x.t("flows","call");
x.t("server","part");
x.t("server","protocol");
x.t("server","intracer");
x.t("contains","software");
}
